<nav class="navbar navbar-default navbar-static-top m-b-0">
  <div class="navbar-header"> <a class="navbar-toggle hidden-sm hidden-md hidden-lg " href="javascript:void(0)" data-toggle="collapse" data-target=".navbar-collapse"><i class="ti-menu"></i></a>
      <div class="top-left-part hidden-xs">
          <a class="logo" href="/" style="text-align: center;display: flex;justify-content: center;">
              <img src="/assets/sofu_new.png" alt="home" class="light-logo" style="width: 80%; margin: 10px; height: 50px;"/>
          </a>
      </div>
     
      <ul class="nav navbar-top-links navbar-right pull-right hidden-sm hidden-md hidden-lg " style="width: 85%; padding: 10px">
          <li class="dropdown"> 
              <a class="dropdown-toggle waves-effect waves-light" data-toggle="dropdown" href="#"  >
                 <img src="/assets/sofu_new.png" alt="home" class="light-logo" style="width: 100%; height: 60px; height: 50px;"/>
              </a>
          </li>
               
      </ul> 
      <% if user_signed_in? %>
        <span class="welcome-msg">Welcome, <%= current_user.email %></span>
        <a href="<%= destroy_user_session_path %>" data-method="delete" class="pull-right session-btn waves-effect"><i class="icon-logout fa-fw"></i> <span class="hide-menu">Log out</span></a>
      <% else %>
        <a href="<%= new_user_session_path %>" class="session-btn pull-right waves-effect"><i class="icon-login fa-fw"></i> <span class="hide-menu">Log In</span></a>
      <% end %>
  </div>
 
  <%#= link_to "Sign In", new_user_session_path, :class => 'nav-link btn btn-primary btn-sm' %>  

  <!-- /.navbar-header -->
  <!-- /.navbar-top-links -->
  <!-- /.navbar-static-side -->
</nav>


